Find the answer to your Linux question:
Results 1 to 3 of 3
Hi all, I copied the samba-4.1.9.tar.gz file to /usr/local & installed samba-4.1.9 manually in redhat 6.5 using "make install" but still showing the default old version 3.6.9-164. . Also tried ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jul 2014
    Posts
    2

    Installed samba 4.1 successfully in redhat 6.5 but still 3.6 version


    Hi all,

    I copied the samba-4.1.9.tar.gz file to /usr/local & installed samba-4.1.9 manually in redhat 6.5 using "make install" but still showing the default old version 3.6.9-164.
    . Also tried restart smb but no luck.Please help.

    Thank you

  2. #2
    Linux Guru Rubberman's Avatar
    Join Date
    Apr 2009
    Location
    I can be found either 40 miles west of Chicago, in Chicago, or in a galaxy far, far away.
    Posts
    11,677
    I assume it had a "configure" script? The default is to install into /usr/local instead of into /usr, and since the default path for system stuff is in /usr, you still have the old 3.6.9 version on your system. You can either specify the --prefix=/usr option, since the default is /usr/local, or set your path to include /usr/local/bin before /usr/bin.
    Sometimes, real fast is almost as good as real time.
    Just remember, Semper Gumbi - always be flexible!

  3. #3
    Just Joined!
    Join Date
    Jul 2014
    Posts
    2
    Thanks rubberman its worked.

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •